{
  "type": "commonjs",
  "name": "discord-bot",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@discord-player/extractor": "^3.0.2",
    "@discordjs/opus": "^0.8.0",
    "chalk": "^4.1.2",
    "discord-player": "^5.3.2",
    "discord.js": "^14.7.1",
    "distube": "^4.0.4",
    "dotenv": "^16.0.3",
    "eslint": "^8.29.0",
    "express": "^4.18.2",
    "ytdl-core": "^4.11.4"
  }
}
